ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }
    
    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }
    
    .table>:not(caption)>*>* {
    	background-color: transparent;
    }
    
    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/sustainability.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    
    .table-striped {border:1px solid #004B28;}
    
    

    .qr-box{
        background-color: white;
        border: 1px solid #CCCCCC;
    /*     margin-bottom: 20px; */
        padding:30px;
        color:#43523B;
        font-weight:600;
        min-height:200px;
        border-radius:13px;
    }
    .qr-box span{font-weight:500;}
    #about2 {
        background: url(../../img/sust.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    
    
.swiper-button-prev {
   
  -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1);
    width: 2rem;
     color: #fff;
      margin:0 15px;
}
.swiper-button-next {
  
  -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1);
    width: 2rem;
     color: #fff;
    margin:0 15px; 
}
 .swiper-button-next.btn--red, .swiper-button-prev.btn--red {
    background-color: #000;
    border-color: #000;
}
.btn-backtotop .arrow:after, .btn-backtotop .arrow:before, .btn-next .arrow:after, .btn-next .arrow:before, .btn-prev .arrow:after, .btn-prev .arrow:before {
    background-color: #000;
    content: "";
    height: 1px;
    position: absolute;
    top: 0;
    width: 0.5714285714rem;
}
.btn-backtotop .arrow:before, .btn-next .arrow:before, .btn-prev .arrow:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (min-width: 768px){
.btn-backtotop .arrow:after, .btn-backtotop .arrow:before, .btn-next .arrow:after, .btn-next .arrow:before, .btn-prev .arrow:after, .btn-prev .arrow:before {
    width: 0.8571428571rem;
}
}
.swiper-pagination-bullet-active {
  background-color: #000;
}
.ar-img-3d{width:100%;max-width:300px;margin:auto}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 20px;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.elementor-button {
    font-family: "Raleway", Sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #0476D9;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 35px 15px 35px;
    color:#fff!important;
}
.elementor-button-dark{
	font-family: "Raleway", Sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #012840;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 35px 15px 35px;
    color:#fff!important;
	
}
.img-icon-30{width:100%;max-width:30px;}
.img-pdf{
	width:57px;
	text-align: center;	
}


/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
/*   padding: 30px 30px 0 30px; */
  margin: 0px 15px;
  text-align: center;
/*   min-height: 350px; */
/*   box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
/*   background: #fff; */
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: white;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: normal;
  margin: 0 auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #3b4ef8;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #3b4ef8;
}
.mr-2{margin-right:1.2em;}
.mx-298{min-width:298px;}
.bg211F8E{background:#211F8E;}
:root {
    --swiper-theme-color: #000;
}

.testimonials .testimonial-item{
box-shadow: 0px 0 20px rgba(0, 0, 0, 0);
}

.testimonials .swiper-slide {
   opacity: 1; 
}

@media (min-width: 1200px) {
    .testimonials .swiper-slide-next {
        opacity: 1;
        transform: scale(1);
    }
}


.swiper-horizontal>.swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0;
}

.swiper-pagination {
    padding-top: 0;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #014B28;
}
.timeline-carousel {
  margin: 0;
/*   background-color: #323232; */
/*   font-family: "Roboto", sans-serif; */
  font-weight: 400;
  padding: 86px 6.9444% 90px 6.9444%;
  position: relative;
  overflow: hidden;
}
.timeline-carousel:after, .timeline-carousel:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  height: 100%;
  width: 6.9444%;
/*   background-color: #323232; */
  z-index: 3;
  width: 6.9444%;
}
.timeline-carousel:after {
  left: 0;
}
.timeline-carousel:before {
  right: 0;
  opacity: 0;
}
.timeline-carousel .slick-list {
  overflow: visible;
}
.timeline-carousel .slick-dots {
  bottom: -73px;
}
.timeline-carousel h1 {
/*   color: white; */
/*   font-family: "Libre Franklin", sans-serif; */
  font-weight: 700;
}
.timeline-carousel p {
/*   color: white; */
  font-weight: 300;
}
.timeline-carousel__image {
  padding-right: 30px;
}
.timeline-carousel__item {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
.timeline-carousel__item .media-wrapper {
  opacity: 0.4;
  padding-bottom: 71.4%;
  -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item:last-child .timeline-carousel__item-inner:after {
  width: calc(100% - 30px);
}
.timeline-carousel__item-inner {
  position: relative;
  padding-top: 45px;
}
.timeline-carousel__item-inner:after {
  position: absolute;
  width: 100%;
  top: 45px;
  left: 0;
  content: "";
  border-bottom: 1px solid #004B28;
}
.timeline-carousel__item-inner .year {
  font-family: "Libre Franklin", sans-serif;
  font-size: 36px;
  line-height: 36px;
/*   color: white; */
  display: table;
  letter-spacing: -1px;
  padding-right: 10px;
/*   background-color: #323232; */
  z-index: 1;
  position: relative;
  margin: -15px 0 20px;
  font-weight: 700;
}
.timeline-carousel__item-inner .year:after {
  content: "";
  position: absolute;
  display: block;
  left: -10px;
  top: 0;
  height: 100%;
  width: 10px;
/*   background-color: #323232; */
  z-index: 3;
}
.timeline-carousel__item-inner .month {
/*   font-family: "Libre Franklin", sans-serif; */
/*   font-size: 12px; */
  text-transform: uppercase;
  color: #004B28;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}
.timeline-carousel__item-inner p {
/*   font-size: 12px; */
/*   line-height: 18px; */
/*   color: white; */
  width: 60%;
  font-weight: 400;
  margin-bottom: 15px;
}
.timeline-carousel__item-inner .read-more {
  font-size: 12px;
  color: #004B28;
  display: table;
  margin-bottom: 10px;
  font-weight: 900;
  text-decoration: none;
  position: relative;
}
.timeline-carousel__item-inner .read-more:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  border-bottom: 2px solid #004B28;
  -webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item-inner .read-more:hover:after {
  width: 100%;
}
.timeline-carousel__item-inner .pointer {
  height: 29px;
  position: relative;
  z-index: 1;
  margin: -4px 0 16px;
}
.timeline-carousel__item-inner .pointer:after, .timeline-carousel__item-inner .pointer:before {
  position: absolute;
  content: "";
}
.timeline-carousel__item-inner .pointer:after {
  width: 9px;
  height: 9px;
  border-radius: 100%;
  top: 0;
  left: 0;
  background-color: #004B28;
}
.timeline-carousel__item-inner .pointer:before {
  width: 1px;
  height: 100%;
  top: 0;
  left: 4px;
  background-color: #004B28;
}
.timeline-carousel .slick-active .media-wrapper {
  opacity: 1 !important;
}

.slick-dots {
  bottom: 160px;
  list-style: none;
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 2;
}
.slick-dots li {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  display: inline-block;
  margin: 0 6px;
  position: relative;
  width: 10px;
  height: 10px;
}
.slick-dots li:last-child {
  margin-right: 0;
}
.slick-dots li.slick-active button {
  background: #004B28;
  border-color: #004B28;
}
.slick-dots li button {
  display: block;
  font-size: 0;
  width: 10px;
  height: 10px;
  padding: 0;
  background-color: rgba(255, 255, 255, 0.6);
  border-color: rgba(255, 255, 255, 0.6);
  cursor: pointer;
  border-radius:5px;
/*   -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53); */
/*   -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53); */
/*   transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53); */
}
.slick-dots li button:hover {
  background: #004B28;
  border-color: #004B28;
}

.link {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
  z-index: 9999;
}
.link a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff;
}
.link .fa {
  font-size: 28px;
  margin-right: 8px;
  color: #fff;
}

.slick-prev svg,
.slick-next svg {
  height: auto;
  width: 18px;
  padding-bottom: 2px;
}
.slick-prev .btn,
.slick-next .btn {
  border-radius: 0;
/*   font-family: "Libre Franklin", sans-serif; */
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
}

.slick-prev,
.slick-next {
  position: absolute;
  top: 0;
  z-index: 9999;
  border-radius: 0;
/*   font-family: "Libre Franklin", sans-serif; */
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 30px;
}

.btn-warning {
    color: #F6B620;
    background-color: #004B28;
    border-color: #004B28;
    min-width: 155px;
}

.btn-warning:hover {
    color: #F6B620;
    background-color: #004B28;
    border-color: #004B28;
}

.ar-img{max-width:230px;margin:auto;}
@media (min-width: 1200px) {
.ar-img{max-width:240px;margin:auto;}

}
.boxshadow{box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);text-align:center;    max-width: 367px;margin: auto;}
.small-green-box{padding:20px;background:#E9F6F0;    text-align: center;min-height:96px;}
.boxshadow img {max-height:262px;}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 1200px;
        margin-right: auto;
        margin-left: auto;
    }
}

.timeline-carousel__item-inner{padding-right:15px;}